{
	"name": "query/manager/order/order_row/sales/kaukonen_kymalainen.json",
	"info": "---- ?? tarkoittaa epäselvää",
	"table": [{
		"record_type": [""],
		"table": "order_row"
	}],
	"query": [
		["query/manager/order/order_row/sales/open.json"], "and", ["pr.product_group", "<>", "600 SONET"], "and", "kaukonen_kymalainen"
	],
	"set": {
		"kaukonen_kymalainen": [
			["_txt", "=", "KAUKONEN"], "or", ["_txt", "=", "KYMALAINEN"]
		]
	}
}